
@media not screen and ( max-width: 768px ){
        .sp-page-builder .page-content #section-id-1484214606897 {
            background-color: #f9f9f9;
            height: 300px;
        }
}
.event-callto-action .sppb-addon.sppb-addon-cta:before,
.course-callto-action .sppb-addon.sppb-addon-cta:before,
.sp-page-title:before {
  background: rgba(0,0,0,0.95);
  opacity: 0.2;
}

.padsomething{
padding:20px;
height: 500px;

}

.home-feature .sppb-addon-feature .sppb-img-container:before,
.home-upcoming-events .sppb-row:hover .sppb-addon-single-image .sppb-addon-title,
.home-callto-action:before,
.splms.splms-view-events .splms-row:hover .splms-event-details .event-date-wrape .event-date {
  background: rgba(76,79,181,1);
}


.home-feature .sppb-col-md-4:nth-child(3) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(206,64,58,1);
}

.home-feature .sppb-col-md-4:nth-child(2) .sppb-addon-feature .sppb-img-container:before {
  background: rgba(169,68,66,1);
}
#sp-top-bar .sp-educon-login .sp-educon-login a {
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    visibility: hidden;
}
